## jericho-html 3.1

=== debian/changelog ===
jericho-html (3.1-2) unstable; urgency=low

  [ Miguel Landaeta ]
  * Team upload.
  * Bump Standards-Version to 3.9.2. No changes were required.
  * Fix Vcs-Svn URL.
  * Drop unneeded dependency of libjericho-html-java on JREs.
  * Provide -doc package.
  * Add Build-Depends on javahelper.

  [ James Page ]
  * Fix FTBFS with OpenJDK7 (LP: #888949) (Closes: #651422):
    - d/ant.properties: Specify source/target as 1.5 for javac and
      javadoc ant tasks to ensure backwards compatibility and work
      around Java 7 encoding errors.

 -- Miguel Landaeta <miguel@miguel.cc>  Tue, 13 Dec 2011 20:39:17 -0430

jericho-html (3.1-1) unstable; urgency=low

  [ Michael Koch ]
  * New upstream release.
  * Build-Depends on default-jdk. (Closes: #577857)
  * Build-Depends on debhelper >= 7.
  * Fixed debian/orig-tar.sh to put file outside of current package.
  * Moved package to section 'java'.
  * Added myself to Uploaders.
  * Updated Standards-Version to 3.8.3.

  [ Torsten Werner ]
  * Switch to source format 3.0.

 -- Torsten Werner <twerner@debian.org>  Thu, 15 Apr 2010 17:40:56 +0200

jericho-html (2.6-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.8.0

 -- Varun Hiremath <varun@debian.org>  Sun, 06 Jul 2008 00:29:18 +0530

jericho-html (2.5-1) unstable; urgency=low

  [ Torsten Werner ]
  * New upstream version
  * Move package to Alioth.
  * Add Vcs and Homepage headers.
  * Move build.xml to debian directory.
  * Switch to java-gcj-compat-dev from kaffe.
  * Bump up Standards-Version: 3.7.3 (no changes needed).
  * Add missing Build-Depends.

  [ Varun Hiremath ]
  * Separate out Build-Depends and Build-Depends-Indep
  * Add libslf4j-java to Build-Depends-Indep
  * Add myself to Uploaders
  * Modify build process to avoid hardcoding upstream version
  * Fix doc-base file; move apidocs to api subfolder

 -- Varun Hiremath <varun@debian.org>  Mon, 25 Feb 2008 10:41:24 +0530

jericho-html (2.3-1) unstable; urgency=low

  * Initial release (Closes: #352591)

 -- Torsten Werner <twerner@debian.org>  Wed, 18 Apr 2007 01:11:45 +0200
