=== debian/control ===
Source: jericho-html
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Torsten Werner <twerner@debian.org>, Varun Hiremath <varun@debian.org>, Michael Koch <konqueror@gmx.de>
Build-Depends: cdbs, debhelper (>= 7), ant, default-jdk, default-jdk-doc
Build-Depends-Indep: libslf4j-java, libcommons-logging-java, liblog4j1.2-java, javahelper 
Standards-Version: 3.9.2
Homepage: http://jerichohtml.sourceforge.net
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/jericho-html/
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/jericho-html

Package: libjericho-html-java
Architecture: all
Depends: ${misc:Depends}
Description: Java based library for HTML Parsing
 Jericho HTML Parser is a simple but powerful java library allowing
 analysis and manipulation of parts of an HTML document, including
 some common server-side tags, while reproducing verbatim any
 unrecognised or invalid HTML.
 .
 It also provides high-level HTML form manipulation functions.

Package: libjericho-html-java-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: default-jdk-doc, libjericho-html-java
Description: libjericho-html-java documentation
 Documentation of Jericho HTML Parser that is a simple but powerful
 java library allowing analysis and manipulation of parts of an HTML
 document, including some common server-side tags, while reproducing
 verbatim any unrecognised or invalid HTML.
 .
 This package contains the javadoc pages for libjericho-html-java.
