=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/class/ant.mk
include /usr/share/cdbs/1/rules/debhelper.mk

JAVA_HOME              := /usr/lib/jvm/default-java
DEB_ANT_BUILDFILE      := debian/build.xml
DEB_ANT_BUILD_TARGET   := build doc
DEB_JARS               := commons-logging log4j-1.2 slf4j-api

install/libjericho-html-java::
	jh_installlibs -plibjericho-html-java jericho-html.jar

get-orig-source:
	uscan --upstream-version 0
