## jericho-html 3.2

=== debian/changelog ===
jericho-html (3.2-2) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure with Java 9 (Closes: #893205)
  * Standards-Version updated to 4.1.4
  * Switch to debhelper level 11

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 10 Apr 2018 01:42:12 +0200

jericho-html (3.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Install the Maven artifacts
  * Removed Michael Koch from the uploaders (Closes: #654035)
  * Removed the -java-doc package
  * Build with the DH sequencer instead of CDBS
  * Moved the package to Git
  * Use XZ compression for the upstream tarball
  * Removed the .jar, .class and javadoc files from the upstream tarball
  * Standards-Version updated to 4.1.3
  * Switch to debhelper level 10
  * Converted debian/copyright to the Copyright Format 1.0

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 03 Jan 2018 13:39:35 +0100
