=== debian/control ===
Source: jericho-html
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Torsten Werner <twerner@debian.org>,
 Varun Hiremath <varun@debian.org>
Build-Depends:
 ant,
 debhelper (>= 11),
 default-jdk,
 libcommons-logging-java,
 liblog4j1.2-java,
 libslf4j-java,
 maven-repo-helper
Standards-Version: 4.1.4
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jericho-html.git
Vcs-Git: https://anonscm.debian.org/git/pkg-java/jericho-html.git
Homepage: http://jerichohtml.sourceforge.net

Package: libjericho-html-java
Architecture: all
Depends: ${misc:Depends}
Description: Java based library for HTML Parsing
 Jericho HTML Parser is a simple but powerful java library allowing
 analysis and manipulation of parts of an HTML document, including
 some common server-side tags, while reproducing verbatim any
 unrecognised or invalid HTML.
 .
 It also provides high-level HTML form manipulation functions.
