=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=ant --with maven-repo-helper

override_dh_auto_build:
	dh_auto_build -- -f debian/build.xml build

override_dh_auto_test:

override_dh_auto_install:

override_dh_auto_clean:
	dh_auto_build -- -f debian/build.xml clean
