=== debian/watch ===
version=3
http://sf.net/jerichohtml/jericho-html-([\d.]+).zip \
  debian debian/orig-tar.sh
