## jericho-html 3.4+dfsg

=== debian/changelog ===
jericho-html (3.4+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Use Files-Excluded to remove files from upstream source
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Build-Depends: s/liblog4j1.2-java/liblog4j2-java/

 -- Andreas Tille <tille@debian.org>  Thu, 30 Jan 2025 21:41:40 +0100
