=== debian/control ===
Source: jericho-html
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Torsten Werner <twerner@debian.org>,
           Varun Hiremath <varun@debian.org>
Section: java
Priority: optional
Build-Depends: ant,
               debhelper-compat (= 13),
               default-jdk-headless,
               libcommons-logging-java,
               liblog4j2-java,
               libslf4j-java,
               maven-repo-helper
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/java-team/jericho-html
Vcs-Git: https://salsa.debian.org/java-team/jericho-html.git
Homepage: https://jerichohtml.sourceforge.net

Package: libjericho-html-java
Architecture: all
Depends: ${misc:Depends}
Description: Java based library for HTML Parsing
 Jericho HTML Parser is a simple but powerful java library allowing
 analysis and manipulation of parts of an HTML document, including
 some common server-side tags, while reproducing verbatim any
 unrecognised or invalid HTML.
 .
 It also provides high-level HTML form manipulation functions.
