=== debian/watch ===
version=4

opts="repacksuffix=+dfsg,dversionmangle=auto" \
http://sf.net/jerichohtml/jericho-html-([\d.]+).zip
